
.cookie-notice {
    display: block;
    position: fixed;
    z-index: 100000;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    height: auto;
    background-color: #fff;
    box-shadow: 0 0 6px rgba(0,0,0,0.4);
    padding: 20px 10px;
    text-align: center;
}
.cookie-notice-close {
    float: right;
    margin-right: 10px;
    cursor: pointer;
}
.cookie-notice-title {
    color: #222;
    font-family: 'Oswald';
    font-size: 26px;
}
.cookie-notice-description {
    padding: 10px 0;
    font-size: 14px;
    line-height: 22px;
}
.cookie-btn {
    font-family: 'Proxima Nova';
    display: inline-block;
    width: auto;
    height: 40px;
    line-height: 38px;
    background-color: #efefef;
    border: 1px solid #b2b2b2;
    border-radius: 6px;
    padding: 0 12px;
    margin: 0 6px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
}
.cookie-btn:hover {
    background-color: #ddd;
}
.cookie-btn--secondary {
    background-color: #0154a4;
    color: #fff;
    border-color: #0154a4;
}
.cookie-btn--secondary:hover {
    background-color: #00407e;
}



